/**
 * Theme Name:  Pneumatic Products
 * Theme URI:   https://www.pneumatics.com.au/
 * Author:      Simon Bailey Design
 * Author URI:  https://www.simonbaileydesign.com/
 * Description: A child theme for Make.
 * Version:     1.0.0
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: make
 * Text Domain: make
 * Domain Path: /languages/
 *
 * Make WordPress Theme, Copyright 2014 The Theme Foundry
 * Make is distributed under the terms of the GNU GPL
 */

@import url( '../make/style.css' );

/* Add your custom styles below. */

/* ---------- HIDDEN ---------- */
.footer-credit {
display: none;
}

/* ---------- HEADER BAR ---------- */
.header-social-links {
	margin-bottom:0.0rem; /* 1.1rem */
}
.header-text a {
font-weight:bold !important;
}
@media screen and (min-width: 800px) {
.header-social-links {
float:right; /* none */
}
}
@media screen and (max-width: 800px) {
.header-bar.right-content .header-text {
padding-top:0.0rem; /* 1.1rem */
padding-bottom:1.1rem;
}
}

/* ---------- PHONE ---------- */
a[href^=tel] {
color:inherit;
text-decoration:none;
font-weight:inherit;
}

/* ---------- LOGO ---------- */
.site-branding {
text-align:center;
}
a.custom-logo-link {
	max-width:350px; /* 100% */
}
img.custom-logo {
	max-width:350px; /* 100% */
}
@media screen and (min-width: 800px) {
.site-branding {
text-align:left;
}
}
@media screen and (max-width: 600px) {
a.custom-logo-link {
	max-width:100%;
}
img.custom-logo {
	max-width:100%;
}
}


/* ---------- SITE NAVIGATION ---------- */
.header-layout-2 .site-navigation {
margin-top:30px;
}
@media screen and (min-width: 800px) {
.site-navigation {
max-width:60%; /* 50%	*/
padding-top:30px;
}
}

/* ---------- MENU FOR MOBILE ---------- */
.menu-toggle {
	background-color:#171717;
	text-align:center;
}
@media screen and (max-width: 799px) {
.site-navigation .menu li a,
.site-navigation .nav-menu li a {
	border-bottom:1px solid #d5d5d5;
}
}

/* ---------- SUB-MENU ---------- */
@media screen and (min-width: 800px) {
.sub-menu {
    min-width: 260px;
}
.site-navigation ul.menu ul a,
.site-navigation .menu ul ul a {
min-width: 100%; /* 180px */
max-width: 100%; /* 250px */
}
}

/* ---------- SITE CONTENT ---------- */
.site-content {
padding-top: 66px;
}
.page-template-template-builder-php .entry-header {
padding-bottom: 2.2rem;
}

/* ---------- TYPOGRAPHY ---------- */
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
color:#171717 !important;
}

h1.h3 {
font-size:2.4rem !important;
line-height:1.7 !important;
letter-spacing:1px !important;
font-weight: bold !important;
margin:1.1rem 0 !important;
}

.sidebar .widget-title,
.sidebar .widgettitle,
.sidebar .widget-title a,
.sidebar .widgettitle a {
color:#171717 !important;
}

/* ---------- SOCIAL LINKS - FOOTER ---------- */
.social-links a:hover .fa,
.social-links a:focus .fa,
.social-links a:hover .fa.fa-facebook-official,
.social-links a:focus .fa.fa-facebook-official,
.social-links a:hover .fa.fa-twitter,
.social-links a:focus .fa.fa-twitter,
.social-links a:hover .fa.fa-google-plus-square,
.social-links a:focus .fa.fa-google-plus-square,
.social-links a:hover .fa.fa-linkedin,
.social-links a:focus .fa.fa-linkedin,
.social-links a:hover .fa.fa-instagram,
.social-links a:focus .fa.fa-instagram,
.social-links a:hover .fa.fa-flickr,
.social-links a:focus .fa.fa-flickr,
.social-links a:hover .fa.fa-youtube,
.social-links a:focus .fa.fa-youtube,
.social-links a:hover .fa.fa-vimeo-square,
.social-links a:focus .fa.fa-vimeo-square,
.social-links a:hover .fa.fa-pinterest,
.social-links a:focus .fa.fa-pinterest,
.social-links a:hover .fa.fa-envelope,
.social-links a:focus .fa.fa-envelope,
.social-links a:hover .fa.fa-rss,
.social-links a:focus .fa.fa-rss {
color:#171717;
}

/* ---------- SOCIAL LINKS - HEADER BAR ---------- */
.header-bar .social-links a:hover .fa,
.header-bar .social-links a:focus .fa,
.header-bar .social-links a:hover .fa.fa-facebook-official,
.header-bar .social-links a:focus .fa.fa-facebook-official,
.header-bar .social-links a:hover .fa.fa-twitter,
.header-bar .social-links a:focus .fa.fa-twitter,
.header-bar .social-links a:hover .fa.fa-google-plus-square,
.header-bar .social-links a:focus .fa.fa-google-plus-square,
.header-bar .social-links a:hover .fa.fa-linkedin,
.header-bar .social-links a:focus .fa.fa-linkedin,
.header-bar .social-links a:hover .fa.fa-instagram,
.header-bar .social-links a:focus .fa.fa-instagram,
.header-bar .social-links a:hover .fa.fa-flickr,
.header-bar .social-links a:focus .fa.fa-flickr,
.header-bar .social-links a:hover .fa.fa-youtube,
.header-bar .social-links a:focus .fa.fa-youtube,
.header-bar .social-links a:hover .fa.fa-vimeo-square,
.header-bar .social-links a:focus .fa.fa-vimeo-square,
.header-bar .social-links a:hover .fa.fa-pinterest,
.header-bar .social-links a:focus .fa.fa-pinterest,
.header-bar .social-links a:hover .fa.fa-envelope,
.header-bar .social-links a:focus .fa.fa-envelope,
.header-bar .social-links a:hover .fa.fa-rss,
.header-bar .social-links a:focus .fa.fa-rss {
color:#171717;
}

/* ---------- HOME PAGE ---------- */
.home .entry-header {
    padding-bottom: 0.0rem; /* 2.2rem*/
}
.home h1 {
	font-size:18px !important;
	font-weight:bold !important;
	text-transform:none !important;
}
.home h2 {
	font-size:18px !important;
	font-weight:normal;
}
.home .builder-text-content a strong {
color:#171717;
}
@media only screen and (min-width:768px) {
.home h1 {
	font-size:20px !important;
}
.home h2 {
	font-size:20px !important;
}
}

/* ---------- SINGLE POST ---------- */
.single .post {
	padding-bottom: 0px;
	border-bottom: 0px;
}

/* ---------- FOOTER ---------- */
#footer-1.footer-1.active {
	margin-bottom: 0px;
}

/* ---------- CONTACT FORM 7 ---------- */
div.wpcf7 {
margin:0;
padding:0;
}
div.wpcf7-response-output {
margin-top:1em;
margin-right:0em;
margin-left:0em;
margin-bottom:1em;
padding:0.0em 0em;
}
div.wpcf7 .screen-reader-response {
position:absolute;
overflow:hidden;
clip:rect(1px, 1px, 1px, 1px);
height:1px;
width:1px;
margin:0;
padding:0;
border:0;
}
div.wpcf7-mail-sent-ok {
border:0px solid #1b75bc;
color:#1b75bc;
font-weight:600;
}
div.wpcf7-mail-sent-ng {
border:0px solid #1b75bc;
color:#1b75bc;
}
div.wpcf7-spam-blocked {
border:0px solid #cc3333;
color:#cc3333;
}
div.wpcf7-validation-errors {
border:0px solid #cc3333;
color:#cc3333;
}
span.wpcf7-form-control-wrap {
position:relative;
}
span.wpcf7-not-valid-tip {
color:#cc3333;
font-size:1em;
display:block;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip { 
position:absolute;
top:20%;
left:20%;
z-index:100;
border:0px solid #cc3333;
background:#fff;
padding:.0em .0em;
color:#1b75bc;
}
span.wpcf7-list-item {
margin-left:0.5em;
}
.wpcf7-display-none {
display:none;
}
div.wpcf7 img.ajax-loader {
border:none;
vertical-align:middle;
margin-left:0px;
}
div.wpcf7 div.ajax-error {
display:none;
}
div.wpcf7 .placeheld {
color:#888;
}
div.wpcf7 .required {
color:#1b75bc;
}
div.wpcf7 textarea,
div.wpcf7 input[type="email"],
div.wpcf7 input[type="text"] {
min-width:100%;
height:50px;
}
div.wpcf7 textarea {
height:140px;
}
div.wpcf7 input[type=radio],
div.wpcf7 input[type=checkbox] {
display:inline !important;
}
div.wpcf7 span.wpcf7-list-item.first {
margin-left:0.0em;
}
div.wpcf7 span.wpcf7-list-item {
margin-left:1.0em;
}
div.wpcf7 input[type="submit"] {
padding:1.0rem 2.0rem;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
color:#FFFFFF;
background:#1b75bc;
font-size:1.8rem;
font-weight:400;
width:142px;
}
div.wpcf7 input[type="submit"]:hover {
color:#FFFFFF;
background:#171717;
}
div.wpcf7 textarea,
div.wpcf7 input[type="email"],
div.wpcf7 input[type="text"] {
	border:2px solid #eaecee;
	background-color:#ffffff;
}

/* ---------- PRODUCTS TEMPLATE ---------- */
#products-content .post {
	padding-bottom: 0px;
	border-bottom: 0px;
}
#products-sidebar-right {
width:100%;
}
.products-sidebar-image-css {
	width:100%;
	height:auto;
}
@media only screen and (min-width:768px) {
#products-content .site-main {
width:62%;
}
#products-sidebar-right {
width:32%;
float:right;
}
}

/* ---------- PRODUCT LISTS ---------- */
div.product-list {
	overflow:hidden;
}
div.product-list-item {
	float:left;
	width:100%;
	min-height:100px;
	border-bottom:1px dashed #d5d5d5;
	margin-bottom:1.2em;
}
div.product-list-item img {
	float:left;
	margin-right:10px;
}
p.lcp_post {
	margin-bottom:2px;
}
div.lcp_excerpt {
	font-size:13px;
	color:#999;
}
@media only screen and (min-width:768px) {
div.product-list-item {
	width:48%;
	margin-right:2%;
}
}
@media only screen and (min-width:992px) {
div.product-list-item {
	width:31.33%;
	margin-right:2%;
}
}